src-git-full base https://git.openwrt.org/openwrt/openwrt.git^684223c4a43387e73f01b42c6ce1343a7774b9cf
src-git packages https://git.openwrt.org/feed/packages.git^6e29324eda878cb68310a4f00516c56ae689d811
src-git luci https://git.openwrt.org/project/luci.git^235ec08a6aca5c3d7349e56c577d223e23f6e9e2
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
